# Discussion

## Mediated deposits
As of June 2015 a function in Minerva and an item on the roadmap for Figshare @ UniMelb is "impersonation". This term rings alarm bells for some people and raises issues about informed consent. Demand for "impersonation" exists because of manual data entry work related to reporting to Australian research funders. Researchers may not find find time to do this data entry work, so it gets done by administrative staff. Rather than framing this work as impersonation, framing it in a way that makes transparent who is doing that work and acknowledging them for it could have benefits in staff feeling more valued.

This could be improved by giving users access to a transparent log of who is adding information. This reflects practices in successful collaborative platforms such as Wikipedia (Reagle 2010). For example - say a professor logs on and discovers that someone (for the sake of the example called Dora) has done 5 hours of work doing data entry for them, the system should make this clear and support the professor realizing "oh - that thing that I thought was automated is actually Dora doing hours of work on my behalf!". Improved transparency about what processes are automated and what is manual labour might benefit perceptions of community and valuing others' contributions among staff. 
    
In exploring alternative frames and practices for this, [@dfflanders](https://twitter.com/dfflanders) shared the Simple Web-service Offering Repository Deposit (SWORD) [protocol](http://swordapp.org/about/). This protocol refers to this process as a [mediated deposit](http://swordapp.github.io/SWORDv2-Profile/SWORDProfile.html#authenticationmediateddeposit) and recommends using the term "on behalf of". Preserving the identity of both the depositing user and who they are depositing for is included in the protocol. Reframing impersonation as mediated deposits and making clear when people are depositing on behalf of others in line with the SWORD protocol would support interoperability and transparency. 
    
    
    
    
    
    
    