

# Results: user and non-user types

Initial focus of the research has been to establish whether there are meaningful categories of use cases and user experiences. Several groups of potential and actual users, as well as non-users, were documented during the 2015 Mozilla Mozilla Science Lab Global Sprint hosted at Research Platforms within the University of Melbourne. Use cases span disciplines - later research will explore use cases from particular research areas. Firstly, user experiences of Figshare were explored. 

Categories of users and non-users represented in the initial exploratory documentation during #mozsprint were:
* researchers from UniMelb who hadn't heard of Figshare but might be interested in piloting it 
* researchers from UniMelb who have heard of Figshare but never used it but might be interested in piloting it 
* researchers from UniMelb who have heard of Figshare, tested it in the past, but not shared research objects
* researchers from UniMelb who already have been using Figshare individually
* non-researchers from UniMelb who hadn't heard of Figshare who might engage with content accessible through melbourne.figshare.com
* researchers external to the university who might engage with melbourne.figshare.com 
* non-researchers external to the university who might engage with melbourne.figshare.com 

as this project progresses and melbourne.figshare.com develops, people may change what category represents their user experience. 

## All documentation from the etherpad below needs to be better articulated via narrative: 



* researchers external to the university who might choose not to engage with content accessible through melbourne.figshare.com 
(please add your details here if this is you and you're happy to be contacted!!)

! external people who might engage with content accessible through melbourne.figshare.com 

@spetznatz
"the trend is towards open science - that's because of young people primarily because they understand the potential of open data, open science, open source"

 @spetznatz, @danielhu & @cobismith were discussing whether age is a factor or whether it's about peoples' institutional positions and perspectives. @spetznatz noted that participation in open science skews young, but hopes that people will maintain enthusiasm for open science as they age. 
@spetznatz said: "I think open science in unequivocally a good thing and is a natural reaction to new technology making old models irrelevant" He shared the example of closed publications. 

! university of melbourne staff who might engage with content accessible through melbourne.figshare.com 

Karen Mecoles 

? researchers from UniMelb who have never heard of Figshare but might be interested in piloting it 

@robrkerr

@engkerry
- PhD data, which is part of the Bionics Institute, is stored within a hospital because it is clinical data. 


^ researchers from UniMelb who have heard of Figshare but never used it but might be interested in piloting it 

^ example:
@materialpaul (Formerly @paulmignone)
- PhD funded by Defence Materials Technology Centre and thus intellectual property from research is not only student's decision to release for access.
- Publications first require a discussion between various stakeholders (companies, government and academic institution) to review work and ensure no restricted information is presented in publication.
- Cobi & Paul discussed this work, which is now in the public domain:
http://www.aip.org.au/info/sites/default/files/cmm/2013/to2_corrected.pdf
- Paul is maybe going to become part of the pilot group :)

^ example:
@hdashnow

- concept of figshare is about sharing research objects - @hdashnow's perception of research objects includes posters, papers, code and data. @hdashnow assumes figures are things inside papers and posters. 
- uses GitHub to share code & in progress papers https://github.com/hdashnow
- F1000 http://f1000.com/posters/browse/summary/1097136
- also bioarchive for submitted preprint papers eg. 
http://biorxiv.org/content/early/2015/06/03/020388

"particularly for papers about code I think it's important to put a preprint up, because you need something out there right now if you want people to use your code" - @hdashnow

@cobismith & @hdashnow discussed the search function of melbourne.figshare.com, contrasting the search results for "dashnow"  in the Melbourne version, which displays 1 result:
https://melbourne.figshare.com/articles/Ten_Simple_Rules_for_Writing_a_PLOS_Ten_Simple_Rules_Article/1219829
compared to 12 results:  http://figshare.com/articles/search?q=dashnow
 
 
 ^ example:
 @danielhu
"I don't feel that open science products and activities are yet valued by the national and international funding environment, and as a result I struggle to priotizise them"
"The most effective way to incentivise researchers to use tools like Figshare and other research dissemination technologies is by incoporating them into the metrics by which researchers are judged - and this means publications and grant funding". 
"I can't do anything about changing the system if I don't got a job" 


~ researchers from UniMelb who have heard of Figshare, tested it in the past, but not shared research objects yet for various reasons:

~ example:
in @isa_kiko's case it was because she was working with other peoples' data and she didn't feel like she was an author, and there was no option then to remove oneself as an author. @cobismith had a similar experience to this. 

- researchers from Unimelb who have heard of Figshare but choose not to use it for various reasons

-example: 
"90% of what I do is interfacing with the workflow of my supervisor and he's not going to change" anonymous

& - researchers from Unimelb who already have been using Figshare individually, including: 
&a: example: @drclimate
used https://www.mozillascience.org/code-as-a-research-object-a-new-project/ to have a snapshot of code repo at the time of submitting to a journal for publication. Motivated by access to an archive/ particular version, rather than DOI for citation or institutional data retention policy. 


` - people in Unimelb staff community who don't perceive that the work they do is research

anonymous, @heydejan, @louwerff, Karen Mecoles, Participant Z, @gavinfry

@heydejan said: "I'll happily contribute if there's demand for my research objects - it depends on the scope of Figshare. I've thought of a creative commons license for blogging my assessments as a Masters student in Public Policy and Management, but wasn't sure of the university protocol and whether I owned that piece of work once submitted for assessment"

@louwerff raised these questions:
"what is the definition of a researcher?"
"do we want to encourage people to identify as researchers?"
"our role is to enable research rather than being a researcher per se"

Karen Mecoles said that the Figshare tshirts are really good. "I saw the Figshare tshirts at a conference recently, the eresearch 2015 conference. They had run out of tshirts at the conference but they sent me one and so I love Figshare!"

Karen Mecoles said "my work helps facilitate researchers to do their research. I don't make any research objects". 

@gavinfry
"we do research inside our own environment, which facilitates research in a greater context"

@gavinfry
- medical data - compliance with privacy act & IP issues are barriers to data sharing 
"deindentifying clinical research data can enable greater research collaboration" 

Participant Z:
"we are the enablers" 








    
    
    
    
    
    
    
    
    
    
    
    
    
    